.category-list {
  text-align:left;
  font-size:13px;
  list-style:none;
  padding-left:0px;
  text-transform:uppercase;
  background:white;
}
.category-list--item {
  line-height:30px;
  color:#919191;
  font-family:'Open Sans', sans-serif;
  font-weight:600;
  position:relative;
  border-bottom:1px solid #e5e5e5;
  padding-left:15px;
  cursor:pointer;
}
.category-list--item.last { border-bottom:0px; }
.category-list--item.current { color:#C7D12C; }
.category-list--item.open:after { content:"\f068"; }
.category-list--item.has-submenu:after {
  position:absolute;
  right:15px;
  top:10px;
  -webkit-transition:0.2s opacity linear;
  -moz-transition:0.2s opacity linear;
  -ms-transition:0.2s opacity linear;
  -o-transition:0.2s opacity linear;
  color:#919191;
  display:inline-block;
  font:normal normal normal 14px/1 FontAwesome;
  font-size:inherit;
  text-rendering:auto;
  -webkit-font-smoothing:antialiased;
  content:"\f067";
}
.category-list--item.has-submenu span {
  display:block;
  width:100%;
}
.category-list--item .category-list--item { padding-left:15px; }
.category-list--item .category-list--submenu { border-top:1px dotted #e5e5e5; }
.category-list--submenu {
  max-height:0px;
  overflow:hidden;
  -webkit-transition:0.2s max-height linear;
  -moz-transition:0.2s max-height linear;
  -ms-transition:0.2s max-height linear;
  -o-transition:0.2s max-height linear;
  margin-left:-15px;
  list-style:none;
  padding-left:0px;
  line-height:26px;
  font-size:14px;
  color:#919191;
  font-weight:600;
  position:relative;
  padding-left:5px;
}
.category-list--submenu li {
  border-bottom:1px dotted #e5e5e5;
  font-size:13px;
}
.category-list--submenu li:first-child { border-top:1px dotted #e5e5e5; }
.category-list--submenu li:last-child { border-bottom:0px; }
.category-list--submenu li.current { color:#C7D12C; }
.category-list--submenu.open { max-height:1005px; }
.category-list--submenu-item a {
  border-left:1px solid #e5e5e5;
  display:inline-block;
  height:26px;
  padding-left:12px;
}
